<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="#F7F9FD"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_top_bg"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:src="@mipmap/ic_publish_dialog_top_bg"
        app:layout_constraintDimensionRatio="h,1125:873"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_55"
        android:text="信息发布"
        android:textColor="@color/white"
        android:textSize="28sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <eightbitlab.com.blurview.BlurView
        android:id="@+id/layout_bid"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_30"
        app:blurOverlayColor="#80ffffff"
        android:background="@drawable/shape_publish_dialog_option_bg"
        app:layout_constraintEnd_toStartOf="@id/layout_goods"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_30"
                android:src="@mipmap/ic_publish_dialog_icon1" />

            <TextView
                android:id="@+id/tv_bid_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:text="招标信息"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_8"
                android:text="我是甲方"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_2"
                android:layout_marginBottom="@dimen/dp_26"
                android:text="发布招标/采购等信息"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

    </eightbitlab.com.blurview.BlurView>

    <eightbitlab.com.blurview.BlurView
        android:id="@+id/layout_goods"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginEnd="@dimen/dp_16"
        app:blurOverlayColor="#80ffffff"
        android:background="@drawable/shape_publish_dialog_option_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/layout_bid"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_30"
                android:src="@mipmap/ic_publish_dialog_icon1" />

            <TextView
                android:id="@+id/tv_goods_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:text="合作信息"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_8"
                android:text="我是已方"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_2"
                android:layout_marginBottom="@dimen/dp_26"
                android:text="发布招标/采购等信息"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

    </eightbitlab.com.blurview.BlurView>

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_56"
        android:layout_marginBottom="@dimen/dp_40"
        android:src="@mipmap/ic_publish_dialog_close"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_bid" />

</androidx.constraintlayout.widget.ConstraintLayout>